<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio5</title>
</head>
<body>
	<script type="text/javascript">
		let numero1=5;
		let numero2=8;

		if (numero1<numero2) {
			document.write("numero1 no es mayor que numero2");	
		} 
		if (numero2>=0) {
				document.write("numero2 es positivo")
		}
		if (numero1!=0){
			document.write("numero1 es negativo o distinto de cero");
		}
	</script>
</body>
</html>